Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0038838
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] B. User interfaceminoralways2018-06-26 12:332019-12-12 23:01
ReportercaristuView Statuspublic 
Assigned Tocaristu 
PrioritynormalResolutionfixedFixed in Version3.0PR20Q1
StatusclosedFix in branchFixed in SCM revision517e9388d283
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toalostale
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0038838: ant version is not properly displayed in form view of System Info window

Descriptionant version is not properly displayed in form view of System Info window. See attached image.
Steps To Reproduce1) Login as System Administrator
2) Go to the [System Info] window
3) Notice that in form view, the "Ant Version" information is cut
TagsNo tags attached.
Attached Filespng file icon antVersion.png [^] (102,991 bytes) 2018-06-26 12:34

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0038765 closedalostale ant version sent to heartbeat is not updated 

-  Notes
(0115158)
hgbot (developer)
2019-10-18 09:07

Repository: erp/devel/pi
Changeset: 517e9388d2834d535b31efa11cfb95e4c43c07d2
Author: Carlos Aristu <carlos.aristu <at> openbravo.com>
Date: Thu Oct 17 13:45:54 2019 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/517e9388d2834d535b31efa11cfb95e4c43c07d2 [^]

fixes bug 38838: ant version not properly displayed in form view of System Info

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0115159)
alostale (developer)
2019-10-18 09:18

reviewed
(0116256)
hudsonbot (developer)
2019-12-12 23:01

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/954d2b7a66fb [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2018-06-26 12:33 caristu New Issue
2018-06-26 12:33 caristu Assigned To => platform
2018-06-26 12:33 caristu File Added: antVersion.png
2018-06-26 12:33 caristu Modules => Core
2018-06-26 12:33 caristu Triggers an Emergency Pack => No
2018-06-26 12:34 caristu File Deleted: antVersion.png
2018-06-26 12:34 caristu File Added: antVersion.png
2018-06-26 12:34 caristu Steps to Reproduce Updated View Revisions
2018-06-26 12:35 caristu Relationship added related to 0038765
2018-06-26 12:36 caristu Summary Ant Version is not properly displayed in form view of System Info window => ant version is not properly displayed in form view of System Info window
2018-06-26 12:36 caristu Description Updated View Revisions
2018-06-26 12:36 caristu Steps to Reproduce Updated View Revisions
2018-07-06 14:19 alostale Status new => acknowledged
2019-10-18 09:07 hgbot Checkin
2019-10-18 09:07 hgbot Note Added: 0115158
2019-10-18 09:07 hgbot Status acknowledged => resolved
2019-10-18 09:07 hgbot Resolution open => fixed
2019-10-18 09:07 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/517e9388d2834d535b31efa11cfb95e4c43c07d2 [^]
2019-10-18 09:08 caristu Assigned To platform => caristu
2019-10-18 09:08 caristu Review Assigned To => alostale
2019-10-18 09:18 alostale Note Added: 0115159
2019-10-18 09:18 alostale Status resolved => closed
2019-10-18 09:18 alostale Fixed in Version => 3.0PR20Q1
2019-12-12 23:01 hudsonbot Checkin
2019-12-12 23:01 hudsonbot Note Added: 0116256


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker